オーサリングツールはFlash9以降推奨

キバンインターナショナルでは、PPT2Flash ProfessionalQuizCreatorなどの、eラーニング向けオーサリングツールを販売しておりますが、ときおり、プレイヤーが正しく表示されないという報告を受けます。QuizCreatorで以下のように崩れた場合は、ご利用のFlashバージョンが原因です。WindowsXPで、初期インストールされているFlash6が、QuizCreatorの動作環境を満たしていないためこの問題が発生します。弊社オーサリングツールをご利用の際は、Flashプレイヤー9以降をが必要になりますのでご注意ください。

Flash Playerのバージョン確認: Adobe Flash Player のバージョンテスト

※ブラウザごとにFlashPlayerのバージョンが異なる場合があるのでご注意ください。(例: IEはFlashPlayer10だが、FirefoxではFlashPlayer9が動作している場合もある)

FlashPlayer6

FlashPlayer6で再生

FlashPlayer6だと表示が崩れる

FlashPlayer10

正しい表示

正しい表示

Facebookページもよろしくお願いします

CATEGORIES 未分類by.yasu.tanaka1 Comments2010.05.25
記事の投稿者
田中 康英
eラーニング支援部です。ときにメールマガジンを書き、ときにブログを書き、ときにソフトを翻訳し、ときに問い合わせに返信し、ときにUstreamスタジオの準備をし、とそんな感じでお仕事しています。

Facebook comments:

コメントをどうぞ

Eメールアドレスは公開されません。

Trackback URL

管理者の承認後に表示します。無関係な内容や、リンクだけで意見や感想のないものは承認しません。